package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 是否要小孩
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserWantChildEnum {
    YY(1,"愿意"),
    BYY(2,"不愿意"),
    SQKED(3,"视情况而定"),
    ;


    private final Integer code;
    private final String text;

    UserWantChildEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
